@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/*　Reset
-------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	zoom: 1;
	box-sizing:border-box;
	font-size: 100%;
}

html {
	overflow-y: scroll;
}
body {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	width:100%;
	font-size: 100%;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* th and td still need 'cellspacing="0"' in the markup */
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:top;
}

/*-- Regular tyles!--*/

img {
	vertical-align:bottom;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

a:link, a:visited {
	color: #333;
}

a:hover {
	color:#ccc;
}

.c-fw-bold { 
	font-weight:bold;
}


/* フォント */
sup,
sub {vertical-align:baseline; position:relative;font-size:0.76em;}
sup {top: -3px;}
/*sub {top: 3px;}*/
.c-text-red {color:#D61B3E;}


/* テキスト*/

h1, h2, h3, h4, h5 {
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

.c-c-mincho {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
} 

.c-text-center {
	text-align: center;
}

.c-text-right {
	text-align: right;
}

.c-text-left {
	text-align: justify;
}

.c-text-underline {
	text-decoration: underline;
}

@media (min-width:768px) { 
	.c-text-md-center {
		text-align:center;
	}
}

@media only screen and (min-width: 950px),print { 
	.c-text-lg-center {
		text-align: center;
	}
	
	.c-text-lg-left {
		text-align: justify;
	}
	
	.c-text-lg-right {
		text-align: right;
	}
}

.c-palt {
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

/*余白*/


.c-mt-m {
	margin-top: 20px !important;
}

.c-mt-l {
	margin-top: 30px;
}

.c-mt-ll {
	margin-top: 30px;
}

@media screen and (min-width:768px) {
	
	.c-mt-m {
		margin-top: 70px !important;
	}
	
	.c-mt-l {
		margin-top: 100px;
	}
	
	.c-mt-ll {
		margin-top: 130px;
	}
	
}

@media only screen and (max-width:949.9px) {
	.c-mt-sp-0 { margin-top: 0 !important;}
	.c-mt-sp-10 { margin-top: 10px; }
	.c-mt-sp-15 { margin-top: 15px; }
	.c-mt-sp-20 { margin-top: 20px; }
	.c-mt-sp-25 { margin-top: 25px; }
	.c-mt-sp-30 { margin-top: 30px; }
	.c-mt-sp-40 { margin-top: 40px; }
	.c-mt-sp-50 { margin-top: 50px; }
	.c-mt-sp-60 { margin-top: 60px; }
	.c-mt-sp-70 { margin-top: 70px; }
	.c-mt-sp-80 { margin-top: 80px; }
	.c-mt-sp-90 { margin-top: 90px; }
	.c-mt-sp-100 { margin-top: 100px; }
}

@media only screen and (min-width: 950px),print { 
	.c-pt-m { padding-top:80px; }
	.c-pb-m { padding-bottom:80px; }
	.c-mt-lg-0 { margin-top: 0 !important;}
	.c-mt-lg-10 {margin-top: 10px;}
	.c-mt-lg-15 {margin-top: 15px;}
	.c-mt-lg-20 {margin-top: 20px;}
	.c-mt-lg-25 {margin-top: 25px;}
	.c-mt-lg-30 {margin-top: 30px;}
	.c-mt-lg-35 {margin-top: 35px;}
	.c-mt-lg-40 {margin-top: 40px;}
	.c-mt-lg-45 {margin-top: 45px;}
	.c-mt-lg-50 {margin-top: 50px;}
	.c-mt-lg-60 {margin-top: 60px;}
	.c-mt-lg-70 {margin-top: 70px;}
	.c-mt-lg-80 {margin-top: 80px;}
	.c-mt-lg-90 {margin-top: 90px;}
	.c-mt-lg-100 { margin-top: 100px; }
	.c-mt-lg-110 { margin-top: 110px; }
	.c-mt-lg-120 { margin-top: 120px; }
}


/*フォントサイズ*/

.c-fs-15 {font-size:12px;line-height:1.5em;}
.c-fs-16 {font-size:13px;line-height:1.5em;}
.c-fs-17 {font-size:14px;line-height:1.7em;}
.c-fs-18 {font-size:14px;line-height:1.7em;}
.c-fs-20 {font-size:18px;line-height: 1.5em;}
.c-fs-22 {font-size:19px; line-height:1.3em;}
.c-fs-24 {font-size:18px; line-height:1.3em;}
.c-fs-26 {font-size:20px; line-height:1.3em;}
.c-fs-30 {font-size:20px; line-height:1.3em;}

@media screen and (min-width:950px) {
	.c-fs-15 {font-size:15px;line-height:1.5em;}
	.c-fs-16 {font-size:16px;}
	.c-fs-17 {font-size:17px;}
	.c-fs-18 {font-size:18px;}
	.c-fs-20 {font-size:20px;}
	.c-fs-22 {font-size:22px; line-height:1.3em;}
	.c-fs-24 {font-size:25px; line-height:1.3em;}
	.c-fs-26 {font-size:26px; line-height:1.3em;}
	.c-fs-30 {font-size:30px; line-height:1.3em;}
}

.att01 {
	line-height:1.4em !important;
}

.att01 dd {
	margin-top:-1.4em;
	padding-left:1.6em;
}

a {
	text-decoration: none;
}

.c-ls-0 {
	letter-spacing: 0!important;
}

/*display*/


.c-d-none {
	display:none;
}

.c-d-inline {
	display: inline;
}

.c-d-iblock {
	display: inline-block;
}

.c-flex-reverse {
	flex-direction: row-reverse;
}

@media screen and (min-width:758px) {
	.c-d-md-block {
		display: block;
	}
	.c-d-md-iblock {
		display: inline-block;
	}
	.c-d-md-none {
		display: none;
	}
	.c-d-md-flex {
		display: flex;
	}

}

@media screen and (min-width:950px) {
	
	.c-d-lg-block {
		display:block !important;
	}
	.c-d-lg-none {
		display: none;
	}
	
	.c-d-lg-flex {
		display: flex;
	}
	
	.c-d-lg-inline {
		display: inline;
	}
	

}

/*　タイアップサイト用
-------------------------------------------------*/
@media screen and (min-width:768px) {
	body {
	  text-align:center;
	}
}

body {
	text-align:center;
}

#tieup {
  border-bottom:1px solid #ddd;
  text-align:center;
  color:#000;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight:400;
  font-size:15px;
  line-height:1.8em;
  width:100%;
  overflow-x:hidden;	
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}


@media all and (-ms-high-contrast:none){
  #tieup { 
	  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	  font-size: 15px;
   } 
}

@media screen and (min-width:950px) {
	#tieup {
		font-size:17px;
	}
}

#tieup a:link,
#tieup a:visited {
  color:#030303;
}

#tieup a:link {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -khtml-opacity: 1;
  -moz-opacity: 1;
  transition:0.5s
}

#tieup * {
	box-sizing: border-box;
}

#tieup a:hover {
  text-decoration:none;
  color:#666;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  transition:0.5s;
}


img {
	max-width:100%;
	height: auto;
}



/*　フッター
----------------------------------------------------------*/
.c-footer {
    background-image: linear-gradient(#256f05, #33891a);
    color: #FFF;
    padding: 30px;
    font-size: 90%;
}

.c-footer-nav li a {
    color: #FFFFFF !important;
    text-decoration: none;
    display: inline-block;
    padding-left: 1em;
    line-height: 1em;
}

.c-footer-nav li a:before {
    content: "→";
    display: inline-block;
    margin-right: 5px;
}

.c-footer-logo img {
    width:90%;
    max-width: 300px;
}

.c-footer-nav {
    display: inline-block;
    margin: 0 auto;
    text-align: left;
    margin-top: 20px;
}

.c-footer-nav li + li {
    padding-top: 5px;
}

@media screen and (min-width:768px) {
    .c-footer {
        padding: 50px;
    }
    
    .c-footer-logo img {
        max-width: 420px;
    }
    
    .c-footer-nav {
        margin: 0;
    }
    
    .c-footer-inner {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}




/*　ヘッダー
----------------------------------------------------------*/

.c-header {
    background-image: linear-gradient(90deg, #e0eff9, #6db5e4);
    min-height: 300px;
}

.c-header-box-01-flex {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    align-items: center;
    position: relative;
}

.c-header-ttl {
    width: 45%;
    max-width: 150px;
}

.c-header-ttl img {
    width: 100%;
}

.c-header-logo {
    width: 40%;
    max-width: 150px;
}

.c-header-box-01 {
    min-height: 300px;
    background: url("bg_header_building.png") no-repeat center bottom;
    background-size: auto 300px;
    position: relative;
}
    
.c-header-box-01-flex {
    max-width:1100px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

@media screen and (min-width:768px) {
    .c-header-ttl {
        max-width: 380px;
    }

    .c-header-logo {
        max-width: 290px;
    }
}

.c-header-box-02 {
    background: url("bg_pagettl.svg") no-repeat center bottom;
    background-size: auto 120px;
}

/*下層ページタイプ*/


.c-header-box-02-inner {
    color: #FFF;
    padding: 5px 10px;
    font-weight: 500;
    text-align: left;
}
.c-header-box-02-type img {
    height: 15px;
    vertical-align: middle;
}
    
.c-header-box-02 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
    
.c-header-box-02-inner {
    max-width: 1100px;
    margin: 0 auto;
    text-align: left;
    background: none;
    padding: 25px;
    height: 120px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.c-header-box-02-inner.c-header-box-02-inner--narrow {
    height: 50px;
    box-sizing: border-box;
    padding: 5px 15px 10px 15px;
}

@media screen and (min-width:768px) {
    
    .c-header-box-02-inner.c-header-box-02-inner--narrow {
        height: 80px;
        padding: 20px 25px 25px 25px;
    }
    
}

.c-header-box-02-inner img {
    height: auto;
}

.c-header-box-02-type,
.c-header-box-02-name {  
    width: 100%;
}

.c-header-box-02-type {
    position: relative;
    display: flex;
    width: 58%;
}

.c-header-box-02-type span {
    display: block;
}

.c-header-box-02-type-img {
    flex-grow: 0;
}

.c-header-box-02-type-line {
    flex-grow: 1;
    position: relative;
}

.c-header-box-02-type-line:after {
    content: "";
    background: #FFF;
    width: calc(100% - 20px);
    height: 1px;
    display: inline-block;
    position: absolute;
    top: calc(50% - 1px);
    left: 10px;
}

.c-header-box-02-name {
    font-size: 27px;
    margin-top: 5px;
}

@media screen and (max-width:767.9px) {
    
    .c-header-box-02 {
        background: url("bg_pagettl.svg") no-repeat 52% bottom;
        background-size: auto 100%;
        position: relative;
    }
    
    .c-header-box-02-inner {
        height: auto;
        padding: 10px 15px;
    } 
    
    .c-header-box-02-name {
        font-size: 18px;
        margin-top: 0;
    }
    
    .c-header-box-02-type-img img {
        height: 16px;
        vertical-align: middle;
    }
    
    .c-header-box-02-type {
        width: 60%;
    }
    
    .c-header-box-01-flex {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .c-header,
    .c-header-box-01 {
        min-height: auto;
    }
    
    .c-header-box-01 {
        background: url("bg_header_building.png") no-repeat 102% 0;
        background-size: auto 90%;
    }
    
    .c-header-box-01-flex {
        align-items: flex-start;
    }
}


/*下層ページ タイトル*/

.c-container {
    padding-left: 25px;
    padding-right: 25px;
    box-sizing: border-box;
    max-width: 1230px;
    margin: 0 auto;
}

.c-pagettl {
    text-align: center;
    padding:25px 10px;
}

.c-pagettl-type {
    font-weight: bold;
}

.c-pagettl h1 {
    font-size: 25px;
    line-height: 1.25;
}

.c-pagettl-sub {
    font-weight: bold;
    font-size: 15px;
    line-height: 1.3;
    padding-top: 8px;
}

@media screen and (min-width:768px) {
    
    .c-pagettl {
        padding: 80px 25px;
    }
    
    .c-pagettl-type {
        font-size: 24px;
        padding-bottom: 10px;
    }
    
    .c-pagettl h1 {
        font-size: 55px;
    }
    
    .c-pagettl-sub {
        font-size: 32px;
    }
}    

.c-main-speaker-txt {
    padding: 10px  0 30px 0;
    line-height: 1.2;
    text-align: left;
}

.c-main-speaker-txt h3 span {
    font-size: 24px;
}

.c-main-speaker-txt-inner {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

@media screen and (min-width:768px) {
    
    .c-main-speaker {
        display: flex;
        justify-content: space-between;
    }
    
    .c-main-speaker-img {
        width: 55%;
    }
    
    .c-main-speaker-txt {
        width: 40%;
        text-align: left;
        display: flex;
        align-items: center;
    }
    
    .c-main-speaker-txt-inner {
        padding-bottom: 15px;
        width: 100%;
    }
    
    .c-main-speaker-txt h3 {
        padding-top: 7px;
    }
    .c-main-speaker-txt h3 span {
        font-size: 32px;
    }
    
}
    

/*下層 メイン*/

.c-main {
    text-align: left;
}

@media screen and (min-width:768px) {
    .c-main {
        max-width: 1060px;
        display: flex;
        justify-content: space-between;
        text-align: left;
        padding:130px 25px 0 25px;
    }

    .c-main-content {
        width: 64%;
    }
    
    .c-main-menu {
        display: block;
        width: 26%;
    }
}

/*本文*/

.c-ttl-01 {
    margin-top: 45px;
    border-top: 3px solid #05884B;
    padding: 20px 5px;
    color: #05884B;
    font-size: 20px;
    line-height: 1.3;
    text-align: center;
}

@media screen and (min-width:768px) {
    .c-ttl-01 {
        font-size: 24px;
        padding: 30px 10px;
        margin-top: 90px;
    }

}

/*画像*/

.img-01 {
    padding: 25px 0;
    text-align: center;
}

.img-01 img {
    border: 1px solid #ddd;
}

.img-01.img-01--nopb {
    padding-bottom: 0;
}

.img-01-caption {
    font-size: 85%;
    color: #444;
    padding-top: 0.5em;
    line-height: 1.5;
}

.img-01-caption + p {
    padding-top:2em;
}

.img-01 h3 {
    font-size: 120%;
    padding-bottom: 0.8em;
}

@media screen and (min-width:768px) {
    .img-01 {
        padding: 60px 4%;
    }
    
    .img-01.img-01--narrow {
        padding: 60px 8%;
    }
    
    .img-01.img-01--wide {
        padding: 50px 0;
    }
}

.img-border {
    border: 1px solid #ddd;
}

.img-noborder img {
    border: none !important;
}

.caution {
    font-size: 80%;
    line-height: 1.3;
}

.c-main .caution {
    color: #666;
    padding-top: 30px;
}

.txt-01 + .txt-01 {
    padding-top: 20px;
}


.txt-01 .name {
    font-weight: bold;
    color: #FF6329;
}
@media screen and (min-width:768px) {
    
    .txt-01 + .txt-01 {
        padding-top: 35px;
    }
    
    .c-main .caution  {
        padding-top: 80px;
    }   
    
}


/*サブメニュー*/

.c-main-menu {
    display: none;
}

.c-main-menu h3 {
    background: #000;
    color: #FFF;
    font-weight: bold;
    padding: 9px;
    line-height: 1;
    margin-bottom: 20px;
}


@media screen and (min-width:768px) {
    .c-main-menu {
        display: block;
    }
    
    .c-main-menu li a {
        display: block;
    }
}

.c-main-menu li {
    padding-bottom: 40px;
}

.c-main-menu ul + ul li:first-child {
    border-top: 1px solid #aaa;
    padding-top: 40px;
}

.c-menu-type {
    background-image: linear-gradient(90deg, #256f05, #33891a);
    color: #FFF;
    padding: 10px;
    line-height: 1;
    font-size: 16px;
}

.c-main-menu ul:nth-child(3) .c-menu-img {
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}


.c-menu-ttl {
    line-height: 1.3;
    font-weight: bold;
    padding-top: 8px;
}

/*TOPへ戻る*/

.c-totop {
    text-align: center;
    padding: 30px;
}

.c-totop img {
    width: 75px;
}

@media screen and (min-width:768px) {
    
    .c-totop {
        text-align: right;
        padding: 40px;
    }
    
}

/*パネリスト一覧*/


.c-main-panelist-item-type {
    display: flex;
    align-items: center;
    font-weight: normal;
    font-size: 90%;
    color: #05884B;
     width: 100%;
}

.c-d-md-none > .c-main-panelist-item-type {
    padding-bottom: 10px;
}

.c-main-panelist-item-type:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #05884B;
    margin-left: 4px
}



.c-main-panelist-item {
    line-height: 1.3;
}

.c-main-panelist-class {
    padding: 10px 0 5px 0;
    font-size:90%;
}

.c-main-panelist-name {
}

.c-main-panelist-name strong {
    font-size: 130%;
    line-height: 1;
}

@media screen and (min-width:768px) {
    
    .c-main-panelist {
        display: flex;
        max-width: 850px;
        padding-left: 0;
        padding-right: 0;
        flex-wrap: wrap;
    }
    
    .c-main-panelist-item-type {
        padding-bottom: 20px;
    }
    
    .c-main-panelist--3clm .c-main-panelist-item {
        width: 33.333%;
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .c-main-panelist.c-main-panelist--5clm {
        max-width: 1000px;
    }
    
    .c-main-panelist--5clm .c-main-panelist-item {
        width: 20%;
        box-sizing: border-box;
        padding-left: 8px;
        padding-right: 8px;
    }
    
    .c-main-panelist-item {
        text-align: left;
        width: 100%;
    }
    
    .c-main-panelist-item img {
        border: 1px solid #ddd;
    }
    
    .c-main-panelist-item.c-main-panelist-item--2x {
        width: 66.666%;
    }
    
    .c-main-panelist-item.c-main-panelist-item--4x {
        width: 80%;
    }
    
    /*
    .c-main-panelist-item-type.c-main-panelist-item-type--noborder:after {
        content: none;
    }
    */
    
}

@media screen and (max-width:767.9px) {
    .c-main-panelist-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 15px;
    }
    
    .c-main-panelist-item.c-d-none {
        display: none;
    }
    
    .c-main-panelist-item .c-d-md-none {
        width: 100%;
    }
    
    .c-main-panelist-img {
        width: 40%;
    }
    
    .c-main-panelist-txt {
        width: 55%;
        text-align: left;
    }
    
    
}
